/*body {
	color: #000000;
	font-family: Verdana;
	font-size: 12px;


}
td {
	color: #000000;
	font-family: Verdana;



}
a {
	font-family: Verdana;
	font-size: 12px;
	color: #706123;
	text-decoration: none;


}
a:link {
	color: #706123;
}
a:visited {
	color: #706123;
}
a:hover {
	color: #8EA99D;
}
hr {
	color: #CCCCCC;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
}
input {
	font-family: Verdana;
	font-size: 11px;
}
select {
	font-family: Verdana;
	font-size: 10px;
}
textarea {
	font-family: Verdana;
	font-size: 11px;
}
.blueBox {
	background-color: #C2D0EC;
}
.grayBox {
	background-color: #EAEAEA;
}
.yellowBox {
	background-color: #FFFFCC;
}
.whiteBox {
	background-color: #FFFFFF;
}*/
.dividerGray {
	background-color: #E6E6CD;
}
.dividerBlue {
	background-color: #E6E6CD;
}
/*.headerBarBlue {
	color: #FFFFFF;
	background-color: #E6E6CD;
	font-family: Verdana;
	font-size: 10px;
}
.headerBarRed {
	color: #FFFFFF;
	background-color: #990000;
	font-family: Verdana;
	font-size: 10px;
}
.headerBarGray {
	color: #FFFFFF;
	background-color: #666666;
	font-size: 10px;
	font-family: Verdana;
	font-weight: bold;
}*/
.headerLarge {	
	font-family: "Arial Black",Arial, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #5A2B00;
	line-height: 18px;
}
.pubTitle {
	font-size: 15px;
	color: #666666;
	font-family: "Arial Black",Arial, sans-serif;
	line-height: 18px;
}
.subHead {
	color: #666666;
	font-size: 12px;
	font-family: "Arial Black",Arial, sans-serif;
}

.subHeadSmall {
	font-size: 12px;
	color: #999999;
	font-family: "Arial Black",Arial, sans-serif;
	line-height: 15px;
}

.bodyCopy {
	color: #333333;
	font-family: Verdana;
	font-size: 11px;


}
.copyHighlight {
	font-weight: bold;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;


}


.bodyBlue {
	color: #CD7100;
	font-family: Verdana;
	font-size: 11px;

}
.footer {
	color: #666666;
	font-family: Verdana;
	font-size: 10px;

}

.navHeader {
	font-size: 12px;
	font-weight: bold;
	color: #CD7100;
	font-family: Verdana;
}
.linkLarge {
	font-weight: bold;
}
.linkSmall {
	font-size: 10px;
}


.navLink {
	color: #706123;
	font-family: Verdana;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;

}



.navSmall {
	color: #706123;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
}



.navHighlight {
	font-family: Verdana;
	font-size: 10px;
	color: #8EA99D;
	text-transform: uppercase;
	font-weight: bold;

}


.navHighlightSmall {
	font-family: Verdana;
	font-size: 10px;
	color: #8EA99D;
	font-weight: bold;
}


.linkColor {

	font-family: Verdana;
	font-size: 12px;
	color: #706123;
	text-decoration: none;
}
.linkWhite {
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;

}
.linkHeader {
	color: #FFFFFF;
	font-size: 11px;
}

.bodyCopyError {

	color: #FF0000;
	font-family: Verdana;
	font-size: 12px;
}
.error {
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
/*.caption {
	font-weight: bold;
	color: #4676D6;
	font-size: 12px;
	font-family: Verdana;
	line-height: 16px;
	margin-top: 5px;
	padding-top: 0px;
}*/

.navHeader,a.navHeader:link ,a.navHeader:visited {
	color: #990000;
}
a.linkHeader:visited,a.linkHeader:link,a.linkWhite:visited ,a.linkWhite:link{
	color: #FFFFFF;
}
a.linkHeader:hover{
	color: #FFFF66;
}
a.navSmall:visited,a.navSmall:link,a.linkWhite:hover,a.navLink:visited,a.navLink:link {
	color: #706123;
}
a.navSmall:hover, a.navLink:hover,a.navHighlight:hover, a.navHighlight:visited,a.navHighlight:link,a.navHeader:hover,a.navHighlightSmall:hover, a.navHighlightSmall:visited,a.navHighlightSmall:link {
	color: #8EA99D;
}
.feedback {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #CD7100;
}
